
/* ****************** 1칸 레이아웃  ****************** */

.layout_156697_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_156697_ > div:after {content:''; display:block; clear:both;}
.layout_156697_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156697_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_156699_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_156699_ * {box-sizing:border-box;}
.img_ratio_156699_ a {display:block; text-decoration:none;}
.img_ratio_156699_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_156699_ {width:px;}
}
@media \0screen{
	.img_ratio_156699_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_156700_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_156700_ * {box-sizing:border-box;}
.img_ratio_156700_ a {display:block; text-decoration:none;}
.img_ratio_156700_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_156700_ {width:px;}
}
@media \0screen{
	.img_ratio_156700_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_156698_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_156698_ * {box-sizing:border-box;}
.img_ratio_156698_ a {display:block; text-decoration:none;}
.img_ratio_156698_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_156698_ {width:px;}
}
@media \0screen{
	.img_ratio_156698_ {width:px;}
}
